Dear all
I tried downloading the p2 eclipse installer for Ganymede m7 and running it
on an amd64 ubuntu 7.10 installation. However, it just ran and did nothing.
I guess this is a bug, should i report it if so where and is there any other
information that I need to forward?


regards
gary

nb

java -version
java version "1.6.0_03"
Java(TM) SE Runtime Environment (build 1.6.0_03-b05)
_______________________________________________
provisioning-dev mailing list
provisioning-dev@eclipse.org
https://dev.eclipse.org/mailman/listinfo/provisioning-dev

Reply via email to